body{
    font-family: 'Poppins', sans-serif;
}


.navbar a{
    font-size: 1em;
}


.rrss i{
    margin: 0 10px;
    color: #fff;
    font-size: 1.5em;
}

.nav-blanca .rrss i{
    margin: 0 10px;
    color: #000;
    font-size: 1.5em;
}

.rrss a{
    margin: 0 5px;
}

#overlay{
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /*background: rgb(33,33,33);
background: linear-gradient(183deg, rgba(33,33,33,0.7343312324929971) 0%, rgba(33,33,33,0) 100%);*/
  z-index: 2;
  cursor: pointer;
}


.left{
    float:left;
    
}

.right{
    float:right;
}

.carousel-control-prev,.carousel-control-next{
    z-index: 99;
}

.nav-transparente {
    height: 100px;
 background: rgb(33,33,33);
background: linear-gradient(180deg, rgba(33,33,33,0.7343312324929971) 0%, rgba(33,33,33,0) 100%);
  transition: background .5s; /* control how smooth the background changes */
}

.nav-blanca{
     height: 100px;
    background: #fff;
}

.nav-transparente.scrolled {
  background: #0a0a0a;
}

.section-yellow{
    background: #fecf07;
    padding: 35px 0;
}

.buscar{
    background: #4b4848;
    border-radius: 50px;
    color: #fff;
    width: 100%;
    padding: 10px;
}

form{
    background: #fff;
    border-radius: 60px;
}

.grey{
    color: #b4b4b4;
}
.m-top-150{
    margin-top: 150px;
}

select{
    border: none;
}

.separa{
    margin-left: 32px;
}

.calendario, .calendario select{
    color: #989898;
}

.img-responsive{
    width: 100%;
    height: auto;
}

.portada-apartamentos p{
    margin-top: 35px;
    color: grey;
}

.btn-vm{
    background:#71c5df;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-ver-otra-fecha{
    background:#5a5a5a;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-km{
    background:#fecf07;
    color: #fff;
    padding: 11px 35px;
    border-radius: 35px;
}

.btn-bp{
    background:#195795;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-cv{
    background:#7243eb;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-dv{
    background:#8b2b08;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-ce{
    background:#0a8b08;
    color: #fff;
    padding: 15px 35px;
    border-radius: 35px;
}

.btn-generico{
    background:grey;
    color: #fff;
    padding: 10px 35px;
    border-radius: 35px;
}

.presentacion{
    margin:50px 0;
}

.presentacion .texto{
    margin:50px 0;
}

.presentacion img{
    margin:25px 0;
}

.presentacion .call{
    margin:25px 0;
    background-color: #e3e3e3;
    padding: 25px;
    text-align: center;
}

.p-0{
    padding: 0;
}

.m-top-10{
    margin-top: 10px;
}

.m-top-20{
    margin-top: 20px;
}

.m-top-40{
    margin-top: 40px;
}

.m-top-50{
    margin-top: 50px;
}

.m-top-70{
    margin-top: 70px;
}


.m-top-100{
    margin-top: 100px;
}

.m-top-120{
    margin-top: 120px;
}

.p-top-50{
    padding-top: 50px;
}

.m-bottom-20{
    margin-bottom: 20px;
}

.m-bottom-30{
    margin-bottom: 30px;
}

.p-20{
    padding: 20px;
}

.acordeon-condiciones{
    font-size: .85em;
}

.elegir-apartamentos{
    font-size: .9em;
}

.elegir-apartamentos .col-xl-3{
    margin:10px 0;
}  


.elegir-apartamentos span{
    font-size: 1em !important;
}

.elegir-apartamentos h3{
    font-size: 1.2em;
}

.text-right{
    text-align: right;
}

.iconos-footer a{
    color: #000;
}

footer form{
    background: transparent !important;
}

.section-grey{
    background:#d3d3d3;
}

.section-grey p{
    font-size: 15px;
    font-style: italic;
}

.navbar-toggler{
    border: none;
}
.huespedes .form-control{
    width: 64px;
}

.ciudad .form-control{
     width: 150px;
}
.huespedes i, .huespedes .form-control, .ciudad i, .ciudad .form-control{
    float: left;
}

.huespedes i, .ciudad i{
    padding: 10px;
}


.listado img{
    width: 100%;
    height: auto;
}

.listado{
    margin-top: 50px;
}

.info h2 a{
    text-decoration: none;
    color: #5a5a5a;
}

.resultados{
    text-align: center;
}

.resultados-mostrar select{
    color: #fecf07;
}

.listado-hoteles-informacion-detallada-precio .btn{
    float: right;
}

.hotel{
    margin: 80px 0;
}

.listado-hoteles-informacion-detallada-reservar{
    font-size: 1.8em;
}




/*----------------calendario-----------------------*/






.tabla-de-disponibilidad.ordenador .titulo,
.tabla-de-disponibilidad.ordenador .contenido {
    width: 100%;
    overflow: hidden;
    }
    
.tabla-de-disponibilidad.ordenador .titulo {
    font-weight: 700;
    }
    
.tabla-de-disponibilidad.ordenador .item {
    display: inline-block;
    padding: 0;
    line-height: 30px;
    float: left;
    width: 20%;
    }
    
.tabla-de-disponibilidad.ordenador .titulo {
    border-bottom: 2px solid #ddd;
    }
    
.tabla-de-disponibilidad.ordenador .contenido .item {
    background: #f9f9f9;
    padding: 10px 0;
    font-size: .9em;
    }
    
.tabla-de-disponibilidad.ordenador .contenido .add {
    text-align: center;
    }
    
.movil {
    display: none;
    }
    

    
/* ===============
        FORMULARIOS
   =============== */
   
.cliente-nocliente {
    margin-bottom: 30px;
    }
    
.reservas.registro .contenedor input[type=text],
.reservas.registro .contenedor input[type=password],
.reservas.resumen .contenedor input[type=text],
.comentarios-login input[type=text],
.comentarios-login textarea,
.contenedor .formulario-terraza input[type=text],
.contenedor .formulario-terraza textarea    {
    width: 100%;
    }
    
.reservas.registro .form-horizontal .checkbox {
    margin-bottom: 15px;
    }
    
.reservas.registro .contenedor,
.reservas.resumen .contenedor,
.reservas.carrito .contenedor {
    margin-bottom: 30px;
    }
    
.codigo-promocional{
    margin-bottom: 30px;
    }
    
.pago-tarjeta-credito{
    margin-top: 30px;
    }

/* ===============
        STACKTABLES
   =============== */

.stacktable {
    width: 100%;
    }
          
@media only screen and (min-width: 768px)  {
    .stacktable.large-only {
        display: table;
    }
    .stacktable.small-only {
        display: none;
    }
}

@media only screen and (max-width: 767px)  {
    .stacktable.small-only {
        display: table !important;
    }
    .stacktable.large-only {
        display: none;
    }
}

/* ===============
    TRANSITIONS
   =============== */
   
a:hover,
i:hover {
    -webkit-transition: 1s ease-out;
    -moz-transition:  1s ease-out;
    -o-transition: 1s ease-out;
    }
    
/* ===============
    RESERVAS
   =============== */

.carrito table,
.carrito table th {
    text-align: center;
    }
    
.carrito a.trash {
    color: red;
    }
    
.carrito .trash i {
    font-size: 2em;
    }
    
.carrito .alto td {
    height: 80px;
    line-height: 80px;
    background: #71c5df;
    text-transform: uppercase;
    font-weight: 300;
    font-size: 1.2em;
    }
        
.container-fluid .carrito a.btn:hover,
.container-fluid .carrito a.btn:focus,
.container-fluid .carrito .text-left a,
.container-fluid .carrito .text-right a {
    color: #fff!important;
    }
    
.clear {
    clear: both;
    }
    
/* ===============
    PASOS COMPRA
   =============== */    
    
.pasos-compra {
   height: 100px;
    width: 100%;
    /* margin: 20px 0; */
    line-height: 100px;
    /* background: rgba(193, 187, 163, .5); */
    /* -webkit-border-radius: 15px; */
    -moz-border-radius: 15px;
    /* border-radius: 15px; */

    }

.paso.active {
    color: #000;
    background: #e3e3e2;
    border-bottom: 3px solid #fecf07;
    }
    
.paso {
    width: 33%;
    line-height: 50px;
    margin-top: 25px;
    font-size: 1em;
    font-family: 'Lexend Tera', sans-serif;
    color: grey;
    text-align: center;
    float: left;
    font-weight: 500;
    background:#f4f4f4;
    border-top: 1px solid white;
    border-right: 1px solid white;
    border-left: 1px solid white;
    border-bottom: 3px solid #f0e3d0;
    }


/* ===============
    NUEVAS
   =============== */	


.internas.ordenador .row.menu {
	margin-bottom: 26px;
}

.listado-hoteles-resumen {
	clear: both;
	margin-bottom: 10px;
}

.carrito.compra-ok table {
	text-align: left;
	width: 100% !important;
}

.carrito.compra-ok table.datos-uno {
	max-width: 700px;
}

.carrito.compra-ok table.datos-dos {
	max-width: 1000px;
}

.calendario-dias-nombres, .calendario-dias, .calendario-dia{
    float: left;
    font-family: 'Montserrat', sans-serif;
}

.calendario-dias-nombres{
    font-size: 0.7em;
    font-weight: 500;
    color: #cfcfcf;
}

.calendario-dias-nombre, .calendario-dia{
    width: 35px;
    margin:8px 0;
    text-align: center;
    height: 20px;
    line-height: 20px;
    float: left;
}

@media only screen and (max-width: 901px){
    
    .calendarios-disponibilidad .ordenador{
        display: none;
    }
    
    .calendarios-disponibilidad .mobil{
        display: block;
    }
    .single.alojamientos .disponibilidad .calendario-disponibilidad td{
    display: block;
}
    .calendario-meses{
        text-align: center;
        float: left;
        width: 300px;
    }
    #alojamientos-disponibilidad-calendario-entrada .right{
       /* float: none !important;*/
        text-align: center;
        width: 300px;
    }
    .calendario-mes{
    padding: 10px 0;
    }
    
}

@media only screen and (min-width: 902px){
    #pills-tabContent{
        margin:-18px !important;
    }
    .calendarios-disponibilidad .ordenador{
        display: block;
    }
    
    .calendarios-disponibilidad .mobil{
        display: none;
    }
    .calendario-meses-flecha, .calendario-mes {
    float: left;
    }
    
    .left .calendario-mes{
        padding-left: 80px;
    }
    
    .right .calendario-mes{
        padding-right: 80px;
    }
    
}

.calendario-dia.disponible a{
    padding: 5px;
    }

.calendario-dia.activo a{
    color:white !important;
    }



.calendario-dia.disponible a{
  color:black;
font-weight: 400;  
   
}

.calendario-dia.activo{
  
     background: #fecf07;
}

.calendario-dia{

    color:#eeeeee;
}

.calendario-dia a{
    color:#cdcdcd;
}



.calendario-dia.vacio{
    background: transparent;
    
}


.dia-entrada{
    border-radius: 20px 0 0 20px;
}

.dia-salida{
    border-radius:0 20px 20px 0;
}


.calendario-disponibilidad .calendario {
    width: 290px;
}

.calendarios-disponibilidad td {
    background: #ffffff none repeat scroll 0 0;
    font-size: 1em;
    font-weight: 300;
    padding: 0 0 0 10px;
    text-align: left;
    vertical-align: middle;
}

.calendarios-disponibilidad td:nth-child(1) {
    border-right: 1px solid #c1c3d1;
    
}



.disponibilidad .leyenda-nodisponible {
  
    padding-left: 5px;
    padding-right: 5px;
}

.disponibilidad .leyenda-seleccionado {
   
    padding-left: 5px;
    padding-right: 5px;
}







.boton-reservar{
   
    text-align: center;
    padding: 10px 0;
    margin-bottom: 10px;
}

.boton-reservar a{
    color:white !important;
    text-transform: uppercase;
    font-weight: 600;
     background: black;
    padding: 10px 20px;
    
}

.boton-reservar a:hover{
    background: grey;
    
}



.tabla-disponibilidad{
    text-align:center;
    background: #f6f6f6;
    padding: 20px;
    margin-top: 10px;
}

.pfes{
    font-weight: 500;
}

.tarifa-nombre{
    text-transform: uppercase;
}

.tarifa-precio{
    font-weight: 600;
}

.tarifa-radio{
    padding: 10px 0;
}

.precio-por-noche{
    font-style: italic;
    margin-top: 20px;
}

.calendario-mes{
    font-size: 0.9em;
    font-weight: 500;
}






.calendario-meses-flecha i{
    background: black !important;
    border-radius: 20px !important;
}

.calendario-mes{
     font-family: 'Montserrat', sans-serif;
    color: gray;
}

#alojamientos-disponibilidad-calendario-entrada{
    border: 1px solid black;
    padding: 10px;
}




.m-top-35{
    margin-top: 35px;
}

.center{
    text-align:center;
}

.resumen-hotel{
    padding:5px 0 5px 0;
    color: #a0a0a0 !important;
}

.no-dispo{
    font-size: .6em;
    color: #938c8c;
    font-style: italic;
}

.no-dispo:hover{
    color: black;
}


/*------------------------------------------------------*/

#alojamientos-disponibilidad-calendario-entrada, 
.table-year{
    float:left;
}
	
.lightgray{
   color:#eeeeee; 
}

.black{
   color:#000000; 
}

.yellow{
   color:#fecf07; 
}

.table-striped>tbody>tr:nth-of-type(odd)>*{
    --bs-table-accent-bg: rgb(0 0 0 / 0%); !important;
}

.precio_{
    font-weight: 600 !important;
}

.nosoy_cliente{
    height: 650px;
}

.form-group{
    padding: 10px 0;
}

.height-900{
    height: 900px;
}

@media only screen and (min-width: 768px){
    .btn-margin{
        margin-top: -10px;
    }
}

@media only screen and (max-width: 767px){
    .btn-margin{
        margin-top: 10px;
    }
    .btn-finalizar{
        width: 100%;
        margin-top:25px;
    }
}

.single-galeria .single{
    padding: 0;
    margin: 0;
    border: 2px solid white;
}

a{
    text-decoration: none;
    color: #4b4848;
}

.resto-caja{
    min-height:55px;
}

.nombre-apartamento{
    min-height:61px !important;
}

.seccion-blog h1{
    text-align: center;
    margin-top: 35px;
}

.seccion-blog .seccion-content p{
    text-align: center;
margin-bottom: 80px;
}

.seccion-blog .data, .blog-single .data{
    color: #a1a1a1;
    font-size: 0.9em;
    margin: 15px 0;
}

.seccion-blog .ver-mas a{
    background: #fecf07;
    padding: 5px;
    float: right;
}

.blog-single h2{
    margin-top: 50px;
}

.blog-single .resumen-listado-entrada img{
    width: 100%;
    height: auto;
    margin-top: 50px;
}

.blog-single .resumen-listado-entrada{
    margin-top: 35px;
}

.resumen-listado-entrada a{
    color: #a1a1a1;
}

.comentarios-login{
    height: 350px;
}

.comentarios-login input, .comentarios-login label{
    width: 100%;
}

.comentarios-login .submit{
    width:200px !important;
}

.resto .comentario-label{
    margin: 30px 0;
}

.icono-facebook{
    background:  #3b5998;
    padding: 10px 15px;
    color: white;
}

.icono-twitter{
    background:  #00acee;
    padding: 10px;
    color: white;
}


.col-hotel{
    margin: 60px 0;
}

.precio{
    font-weight:600;font-size:2em;color:#000;
}

.reservar{
    background-color:#b1b1b1;padding:10px 20px; border-radius:50px;text-align:center;
}

.reservar a{
    color:#fff;
}

.p-sides{
    padding: 0 20px;
    border-left: 1px solid #fecf07;
}

.carrito-general h2{
    margin: 25px 0;
}

.carrito-resumen hr {
    color: #ffffff !important;
}

.precio-tabla{
    background-color: #71c5df !important;
}

.precio-resumen{
    text-align: right;
    font-size: 1.2em;
    font-weight: bolder;
}

.estilos-tarifa{
    border: 1px solid #fecf07;
    border-radius:35px;
    padding: 25px;
}



@media only screen and (min-width: 768px){

    .reservas.checkin{
    margin-top: 150px;
    }

}

@media only screen and (max-width: 767px){

    .reservas.checkin{
    margin-top: 80px;
    }

}
